<p class="-text--helping">This variant don't work well in HTML unless you use the right icon to represent the arrow</p>

<!-- Using the "--block" modifier is optional but allow to have the same size as a real "select" -->
<div class="rui-dropdown rui-dropdown--select-like rui-dropdown--block">
  <button type="button" class="rui-dropdown__trigger">
    <span>Hover me</span>
    <span class="rui-dropdown__trigger__arrow">&gt;</span>
  </button>

  <div class="rui-dropdown__content">
    <div class="rui-menu">Content</div>
  </div>
</div>
